--- 
vendor: "ESRI"
id: "19"
title: "Drenagem - Bacia"
properties: 
  nomeBacia: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  classificacaoErosao: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  areaGeo: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/19/queryables"